Bug 1446618 - OpsUI - MyServices - Credentials do not show
Summary: OpsUI - MyServices - Credentials do not show
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Milan Zázrivec
QA Contact: Shveta
URL:
Whiteboard: service
Depends On: 1444092
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-28 12:38 UTC by Satoe Imaishi
Modified: 2019-11-19 22:34 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1444092
Environment:
Last Closed: 2017-05-31 15:06:19 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-28 12:43:38 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/cee8ffe6e2dfa078d641b685e1e058f4685507b5

commit cee8ffe6e2dfa078d641b685e1e058f4685507b5
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Fri Apr 28 10:03:29 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 08:38:52 2017 -0400

    Merge pull request #1160 from mzazrivec/show_vmware_credential_in_service_provisioning_summary
    
    Show VMware credential in service provisioning summary
    (cherry picked from commit 0a1e5fd21768d59afccb738320ef701a7f6badcd)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1446618

 app/helpers/service_helper/textual_summary.rb | 11 ++++++++++-
 1 file changed, 10 insertions(+), 1 deletion(-)

Comment 3 Shveta 2017-05-09 22:38:31 UTC
Fixed .
Verified in 5.8.0.13-rc2.20170502165848_0f98658

Comment 5 errata-xmlrpc 2017-05-31 15:06:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.